DX NetOps

Expand all | Collapse all

CABI Connection Server Failed

Jump to Best Answer
  • 1.  CABI Connection Server Failed

    Posted 07-25-2017 08:22 AM

    Hi guys,

     

    I don't know if this is the correct place to post this question but as far as I could see, CA say that support for CABI should be posted in its respective applications thread.

     

    On the forever adventure of inheriting a badly documented CA Spectrum fault resilient architecture, I discovered another server running CABI that doesn't seem to have been touched since last year.

     

    I decided to try and start running a few reports but every single one failed and reported no data. After a bit of investigating I noticed in the CMC that two servers had failed to start, the Connection Server and the Web Intelligence Processing Server (I believed that the Web Intelligence server fails due to the Connection Server).

     

     

    Does anyone have any troubleshooting ideas or suggested fixes?

     

    Thanks in advance.



  • 2.  Re: CABI Connection Server Failed

    Posted 07-25-2017 09:30 AM

    Hi Peter,

     

    My advice would be to work on getting off that version of BOXI.

    By the end of this year, BOXI will no longer be supported by CA.

     

    We have opted for a much better product, Jaspersoft.

    You can download and install this to get your reporting piece right from the support download site.

     

    If you do want to get this to work with BOXI, however, then I would suggest opening a support ticket so that we can work on a webex to get this going.

     

    Thanks!

    Matt



  • 3.  Re: CABI Connection Server Failed

    Posted 07-25-2017 09:45 AM

    I read that the EOL was end of 2018, probably wrong I'm all for installing Jaspersoft though.

     

    I just had a quick look at the support page however and the only version I found was 'Jaspersoft 6.1 for CA Spectrum for Windows.tar.gz' whereas we're running on Redhat.

     

    Other than that is it just a case of downloading, installing it on the server currently running BOXI and go from there?

     

    Thanks again.



  • 4.  Re: CABI Connection Server Failed
    Best Answer

    Posted 07-25-2017 09:58 AM

    6.3 is available for 10.2.

    So you will want to be on Spectrum 10.2 so you get the support for the latest updates Jaspersoft has available.

     

    6.1 was the intro to Jasper so it was not very “feature rich” if you will.

    6.3 has most of what customers require out of reporting.

     

    Thanks!